﻿
@{
    ViewBag.Title = "Consulta";
    Layout = null;
}

<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Consulta | HealthUp!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de acompanhamento nutricional" />
    <meta name="keywords" content="nutrição, comida, dieta, nutricionista, paciente, médico, massa, corpo, gordura, biopedância" />
    <meta name="author" content="Tamires Antunes, Lucas Sanchez e Marina Melaré" />
    <!-- Facebook and Twitter integration -->
    <meta property="og:title" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:site_name" content="" />
    <meta property="og:description" content="" />
    <meta name="twitter:title" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:card" content="" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">

    <!-- Animate.css -->
    <link href="~/Content/animateNutri.css" rel="stylesheet" />
    <!-- Icomoon Icon Fonts-->
    <link href="~/Content/icomoonNutri.css" rel="stylesheet" />
    <!-- Bootstrap  -->
    <link href="~/Content/bootstrapNutri.css" rel="stylesheet" />
    <!-- Magnific Popup -->
    <link href="~/Content/magnific-popupNutri.css" rel="stylesheet" />
    <!-- Theme style  -->
    <link href="~/Content/styleNutri.css" rel="stylesheet" />
    <!-- Modernizr JS -->
    <script src="~/Scripts/Nutrimodernizr-2.6.2.min.js"></script>
    <!-- FOR IE9 below -->
    <!--[if lt IE 9]>
    <script src="js/respond.min.js"></script>
    <![endif]-->
</head>
<body>

    <div class="fh5co-loader"></div>

    <div id="page">
        <nav class="fh5co-nav" role="navigation">
            <div class="container">
                <div class="row">
                    <div class="col-xs-2 text-left">
                        <div id="fh5co-logo"><a href="~/Nutri/Index">HealthUp<span>!</span></a></div>
                    </div>
                    <div class="col-xs-10 text-right menu-1">
                        <ul>
                            <li><a href="~/Nutri/Index">Início</a></li>
                            <!--Se precisar de dropdown-->
                            <!--<li class="has-dropdown">
                                <a href="services.html">Services</a>
                                <ul class="dropdown">
                                    <li><a href="#">Web Design</a></li>
                                    <li><a href="#">eCommerce</a></li>
                                    <li><a href="#">Branding</a></li>
                                    <li><a href="#">API</a></li>
                                </ul>
                            </li>-->
                            <li class="active"><a href="~/Nutri/TelaPaciente">Pacientes</a></li>
                            <li><a href="~/Nutri/TabelasReferencias">Tabelas de Referências</a></li>
                            <li><a href="~/Nutri/AlimentosTela">Alimentos</a></li>
                            <li><a href="~/Login/Sair">Sair</a></li>
                        </ul>
                    </div>
                </div>

            </div>
        </nav>
        <header id="fh5co-header" class="fh5co-cover" role="banner" style="background-image: url('../../Imagens/31530.jpg');" data-stellar-background-ratio="0.5">
            <div class="overlay"></div>
            <div class="container">
                <div class="row">
                    <div class="col-md-7 text-left">
                        <div class="display-t">
                            <div class="display-tc animate-box" data-animate-effect="fadeInUp">
                                <h1><strong>Consulta</strong></h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <div id="fh5co-project">
            <div class="container">
                <div class="col-md-6 animate-box" style="width: 72%">
                    <form action="~/Nutri/Consulta" method="post">
                        <div class="row form-group">
                            <div class="col-md-6" style="width: 114%; margin-bottom: 0px">
                               
                                <!---------------------------------------------------------CAMPO PESO-------------------------------------------------------->
                                <label for="peso">Peso </label> <br />
                                <input type="text" id="peso" name="peso" class="form-control" placeholder="Peso em Kg" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PESO-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO ALTURA-------------------------------------------------------->
                                <label for="altura">Altura </label> <br />
                                <input type="text" id="altura" name="altura" class="form-control" placeholder="Altura em Metros" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO ALTURA-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO PORCENT GORDURA CORPO-------------------------------------------------------->
                                <label for="porcentGorduraCorpo">Porcentagem de Gordura Corporal </label> <br />
                                <input type="text" id="porcentGorduraCorpo" name="porcentGorduraCorpo" class="form-control" placeholder="Porcentagem de gordura corporal" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PORCENT GORDURA CORPO-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO MASSA MAGRA-------------------------------------------------------->
                                <label for="massaMagra">Porcentagem de Massa Magra </label> <br />
                                <input type="text" id="massaMagra" name="massaMagra" class="form-control" placeholder="Porcentagem de Massa Magra" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO MASSA MAGRA-------------------------------------------------------->
                                
                                <!---------------------------------------------------------CAMPO PORCENT MUSCULO ESQUELÉTICO-------------------------------------------------------->
                                <label for="porcentMuscEsque">Porcentagem de Músculo Esquelético </label> <br />
                                <input type="text" id="porcentMuscEsque" name="porcentMuscEsque" class="form-control" placeholder="Porcentagem de Músculo Esquelético" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PORCENT MUSCULO ESQUELÉTICO-------------------------------------------------------->
                               
                                <!---------------------------------------------------------CAMPO PORCENT GORDURA VISCE-------------------------------------------------------->
                                 <label for="porcentGorduraVisc">Porcentagem de Gordura Visceral </label> <br />
                                <input type="text" id="porcentGorduraVisc" name="porcentGorduraVisc" class="form-control" placeholder="Porcentagem de Gordura Visceral" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PORCENT GORDURA VISCE-------------------------------------------------------->
                                
                                <!---------------------------------------------------------CAMPO METABOLISMO-------------------------------------------------------->
                                <label for="metabolismo">Metabolismo </label> <br />
                                <input type="text" id="metabolismo" name="metabolismo" class="form-control" placeholder="Metabolismo" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO METABOLISMO-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO ABDOMINAL-------------------------------------------------------->
                                <label for="abdominal">Abdômen </label> <br />
                                <input type="text" id="abdominal" name="abdominal" class="form-control" placeholder="Medida do Abdômen em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO ABDOMINAL-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO BICEPS-------------------------------------------------------->
                                <label for="biceps">Bíceps </label> <br />
                                <input type="text" id="biceps" name="biceps" class="form-control" placeholder="Medida do Bíceps em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO BICEPS-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO COXA ESQ-------------------------------------------------------->
                                <label for="coxaEsq">Coxa Esquerda </label> <br />
                                <input type="text" id="coxaEsq" name="coxaEsq" class="form-control" placeholder="Medida da Coxa Esquerda em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO COXA ESQ-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO COXA DIR-------------------------------------------------------->
                                <label for="coxaDir">Coxa Direita </label> <br />
                                <input type="text" id="coxaDir" name="coxaDir" class="form-control" placeholder="Medida da Coxa Direita em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO COXA DIR-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO TRICEPS-------------------------------------------------------->
                                <label for="triceps">Tríceps </label> <br />
                                <input type="text" id="triceps" name="triceps" class="form-control" placeholder="Medida do Tríceps em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO TRICEPS-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO OMBRO-------------------------------------------------------->
                                <label for="ombro">Ombro </label> <br />
                                <input type="text" id="ombro" name="ombro" class="form-control" placeholder="Medida do Ombro em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO OMBRO-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO PEITORAL-------------------------------------------------------->
                                <label for="peitoral">Peitoral </label> <br />
                                <input type="text" id="peitoral" name="peitoral" class="form-control" placeholder="Medida do Peitoral em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PEITORAL-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO CINTURA-------------------------------------------------------->
                                <label for="cintura">Cintura </label> <br />
                                <input type="text" id="cintura" name="cintura" class="form-control" placeholder="Medida da Cintura em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO CINTURA-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO QUADRIL-------------------------------------------------------->
                                <label for="quadril">Quadril </label> <br />
                                <input type="text" id="quadril" name="quadril" class="form-control" placeholder="Medida do Quadril em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO QUADRIL-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO PESCOCO-------------------------------------------------------->
                                <label for="pescoco">Pescoço </label> <br />
                                <input type="text" id="pescoco" name="pescoco" class="form-control" placeholder="Medida do Pescoço em cm" style="width: 59%; float: left; " required> 
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PESCOCO-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO PUNHO-------------------------------------------------------->
                                <label for="punho">Punho </label> <br />
                                <input type="text" id="punho" name="punho" class="form-control" placeholder="Medida do Bíceps em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PUNHO-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO ANTEBRACO DIREITO-------------------------------------------------------->
                                <label for="antebracoDir">Antebraço Direito </label> <br />
                                <input type="text" id="antebracoDir" name="antebracoDir" class="form-control" placeholder="Medida do Antebraço Direito em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO ANTEBRACO DIREITO-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO ANTEBRACO ESQUERDO-------------------------------------------------------->
                                <label for="antebracoEsq">Antebraço Esquerdo </label> <br />
                                <input type="text" id="antebracoEsq" name="antebracoEsq" class="form-control" placeholder="Medida do Antebraço Esquerdo em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO ANTEBRACO ESQUERDO-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO SUBESCAPULAR-------------------------------------------------------->
                                <label for="subescapular">Subescapular </label> <br />
                                <input type="text" id="subescapular" name="subescapular" class="form-control" placeholder="Medida da Subescapular em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO SUBESCAPULAR-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO TORAX-------------------------------------------------------->
                                <label for="torax">Tórax </label> <br />
                                <input type="text" id="torax" name="torax" class="form-control" placeholder="Medida do Tórax em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO TORAX-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO PANTURRILHA ESQUERDA-------------------------------------------------------->
                                <label for="panturrilhaEsq">Panturrilha Esquerda </label> <br />
                                <input type="text" id="panturrilhaEsq" name="panturrilhaEsq" class="form-control" placeholder="Medida da Panturrilha Esquerda em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PANTURRILHA ESQUERDA-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO PANTURRILHA DIREITA-------------------------------------------------------->
                                <label for="panturrilhaDir">Panturrilha Direita </label> <br />
                                <input type="text" id="panturrilhaDir" name="panturrilhaDir" class="form-control" placeholder="Medida da Panturrilha Direita em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PANTURRILHA DIREITA-------------------------------------------------------->

                                <!---------------------------------------------------------CAMPO PEITORAL-------------------------------------------------------->
                                <label for="peitoral">Peitoral </label> <br />
                                <input type="text" id="peitoral" name="peitoral" class="form-control" placeholder="Medida do Peitoral em cm" style="width: 59%; float: left; " required>
                                <div style="clear: both;"></div>
                                <br />
                                <!---------------------------------------------------------CAMPO PEITORAL-------------------------------------------------------->


                               
                                <input type="submit" value="Finalizar Consulta" class="btn btn-lg btn-primary" style="padding: 14px 23px !important">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <footer id="fh5co-footer" role="contentinfo" style="padding-bottom: 42px;">
            <div class="container">
                <div class="row copyright">
                    <div class="col-md-12 text-center">
                        <p>
                            <small class="block">&copy; 2018 HealthUp! Todos os direitos reservados.</small>
                        </p>
                    </div>
                </div>
            </div>
        </footer>
        <div class="gototop js-top">
            <a href="#" class="js-gotop"><center><img src="~/Imagens/setaCima.png" alt="" /></center></a>
        </div>

        <!-- jQuery -->
        <script src="~/Scripts/Nutrijquery.min.js"></script>
        <!-- jQuery Easing -->
        <script src="~/Scripts/Nutrijquery.easing.1.3.js"></script>
        <!-- Bootstrap -->
        <script src="~/Scripts/Nutribootstrap.min.js"></script>
        <!-- Waypoints -->
        <script src="~/Scripts/Nutri.js"></script>
        <!-- countTo -->
        <script src="~/Scripts/Nutrijquery.countTo.js"></script>
        <!-- Magnific Popup -->
        <script src="~/Scripts/Nutrijquery.magnific-popup.min.js"></script>
        <script src="~/Scripts/Nutrimagnific-popup-options.js"></script>
        <!-- Stellar -->
        <script src="~/Scripts/Nutrijquery.stellar.min.js"></script>
        <!-- Main -->
        <script src="~/Scripts/Nutrimain.js"></script>
        <!-- InputMask -->
        <script src="~/Scripts/jquery.inputmask.bundle.js"></script>

        <script>
            $(document).ready(function () {
                $('#Esconder').delay(3000).fadeOut();
                $("#hrs").inputmask("mask", { "mask": "##:##" });
                $("#horaAzia").inputmask("mask", { "mask": "##:##" });
                $("#horaMaiorApetite").inputmask("mask", { "mask": "##:##" });
                $("#horaMenorApetite").inputmask("mask", { "mask": "##:##" });
                $("#dormeHrs").inputmask("mask", { "mask": "##:##" });
                $("#acordaHrs").inputmask("mask", { "mask": "##:##" });
            });



        </script>

</body>
</html>
